| Extracted from Pike v7.8 release 866 at 2018-02-09.

[Top]
GTK2
GTK2.Frame

Methods
create()
get_label()
get_label_align()
get_label_widget()
get_shadow_type()
set_label()
set_label_align()
set_label_widget()
set_shadow_type()

GTK2.Frame()->get_label_align() | GTK2.Frame()->get_shadow_type()

# Method GTK2.Frame()->get_label_widget()

Method get_label_widget

  `GTK2.Widget get_label_widget()`

Description

  Retrieves the label widget.